body {margin: 0 0 0 0; background-image:url(images/bg.gif); background-repeat:repeat-x; background-color:#074695;}

td{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: 18px;

	font-weight: normal;

	color: #003399;

}
.imgRight{ border:#3e93fe 2px solid; float:right; margin-left:15px; margin-right:20px;}
.imgLeft{ border:#3e93fe 2px solid; float:left; margin-right:15px; }
.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;
	
	line-height: 14px;

	color: #FFFFFF;

}

a {

	font-weight: normal;

	color: #003399;

	text-decoration: underline;

}

a:hover {

	font-weight: normal;

	color: #a8600b;

	text-decoration: underline;

}

p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: 18px;

	font-weight: normal;

	color: #003399;

	margin-right: 20px;

}

.header {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	line-height: 18px;

	font-weight: bold;

	color: #064694;

}

a.footer:link {

	color: #7ba5d9;

	text-decoration: none;

}

a.footer:hover {

	color: #ffffff;

	text-decoration: none;

}

a.footer:visited {

	color: #7ba5d9;

	text-decoration: none;

}

a.sesame:link {

	color: #bf9b72;

	text-decoration: none;

}

a.sesame:hover {

	color: #ffffff;

	text-decoration: none;

}

a.sesame.visited {

	color: #bf9b72;

	text-decoration: none;

}

a.backtotop {

	font-size:9px;

}

a.subnav {

	font-size:10px;

}

.flash-replaced .alt {
display: block;
width: 0px;
height: 0px;
position: absolute;
overflow: hidden;}

/* The Game Room */
div#sesame-game {background: #000; line-height: 0; margin: 10px auto 30px auto; text-align: center; width: 400px}
ul#sesame-games {list-style: none; margin: 0 18px 0 0; padding: 0}
ul#sesame-games li {clear: both; display: block}
ul#sesame-games img {border: 0; float: right; margin: 0 0 10px 10px}
ul#sesame-games a.button {float:right; height:85px; width:200px}
ul#sesame-games p { padding-bottom: 1em}


#social-icons {margin:6px auto; text-align:center;}
#social-icons a,
#social-icons img {
	border:none;
	width:40px;
	height:40px;
}

#google-places{width:170px;height:62px;display:block;background:url(images/google-places.jpg); text-indent:-5000px; margin: 15px 0 20px 10px }
#google-places:hover{background:url(images/google-places.jpg) 0 -62px;}

/*-----------------------------------------------
	Forms 
	*/
	/* Global form styles */
	div.referral-form, div.appointment-form, div.comments {
		width: 100%;
		margin-top: 18px;	
		letter-spacing: normal;
	}
	
	fieldset {border: 0; padding: 9px 0;margin: 0 18px;}
		fieldset h2 {margin: 0 0 9px;}
		fieldset p {margin: 0 0 18px;}
		fieldset p.disclaimer {font-size: 90%; font-style: italic; margin: 0;}
		fieldset dl {}
			fieldset dl dt {font-size: 16px; clear: both; margin: 9px 0 0;}
				fieldset dd ul {margin: 9px 0;}
					fieldset dd ul li, fieldset dd ol li {list-style: none;}
					fieldset dd li {
						clear: both; 
						margin: 3px 0; 
						padding: 5px 0 4px 10%;  
						overflow: auto; 
						height: auto;
						position: relative;
						}
					fieldset dd li:hover {background: #d5e0eb;/* customize me - this is the hover color change of li */}
					fieldset dd li input:hover, fieldset dd li input:focus,
					 fieldset dd li select:hover, fieldset dd li select:focus, 
					 fieldset dd li textarea:hover, fieldset dd li textarea:focus {
					 	background: #f1f1f1;/* customize me - this is the hover color change of form fields*/
					 	outline-color: #537197;/* customize me */
					 	}
						fieldset li h3 {font-size: 12px; line-height: 18px; margin: 0;}
						fieldset li div {float: left; display: inline-block; width: 40%; position: relative; padding-right: 5%;}
						fieldset li div.input-street {width: 85%;}
						fieldset li div.input-city {width: 60%;}
						fieldset li div.input-full-name {width: 85%;}
						fieldset li div.input-phone-full {width: 85%;}
						fieldset li div.input-email {width: 85%;}
						fieldset li div.input-zip {width: 20%;}
						fieldset li div.content-switch, fieldset li div.radio, fieldset li div.checkbox {width: 85%;}
							fieldset li div.radio input {border: none;}
							fieldset li div.radio label {padding-right: 9px; font-size: 90%;}
						/*fieldset li div.hidden-content, fieldset li.hidden-content {display: none;}*/
						fieldset li div.input-select-full {width: 85%;}
						fieldset li div.input-comments {width: 85%;}
							li div.input-comments textarea {height: 63px; overflow: auto;}
						fieldset li div.input-captcha {width: 50%;}
						fieldset li div.verification {width: 35%;}
							li div.verification img {
								border: 1px solid; 
								margin-top: 9px;
								-moz-border-radius: 4px; /*for Moz, optional*/
								-webkit-border-radius: 4px; /*for Webkit Browsers, optional*/
								}
							fieldset li div label {
								line-height: 18px; 
								font-weight: bold; 
								margin-bottom: 9px;
								font-size: 80%; 
								color: #537197;/*override to match site*/
								}
							fieldset li div input, fieldset li div textarea, fieldset li div select {
								display: block; 
								line-height: 18px; 
								width: 100%;
								border: 1px solid;
								padding: 4px 0 3px;
								text-indent: 4px;
								margin-top: 9px;
								-moz-border-radius: 4px; /*for Moz, optional*/
								-webkit-border-radius: 4px; /*for Webkit Browsers, optional*/
								}
							fieldset li div select {height: 25px;}	
							fieldset li div.radio input {display: inline; width: auto; margin-right: 4px;}
							fieldset li div div {width: 100%;}
						fieldset dl dd.form-footer button {/*these styles control the look of the button, change as necessary*/
							clear:both;/*do not change, forces button to sit below floated elements*/
							display: block;
							width: 125px;
							height: 34px;
							text-align: center;
							margin: 0;
							background:#cfdae4;/* customize me! */
							border: 1px solid #537197;
							line-height: 34px;
							color:#537197;/* customize me! */
							font-size:12px;
							font-weight:bold;
							-moz-border-radius: 4px; /*for Moz, optional*/
							-webkit-border-radius: 4px; /*for Webkit Browsers, optional*/
							}
							
					
					
					
	
	/* appointment form 
	* Styles only for the appointment request form
	*/	

	
	/* comment form 
	* Styles only for the comments form
	*/
	/*numbering added by jQuery*/
	fieldset ol li span.comment-number {
		font-size: 150%;
		color: #537197;/* customize me*/
		position: absolute;
		left: 9px;
		top: 9px;
	}
		
	
	/* referral form 
	* Styles only for the referral form
	*/	
	.referral-form fieldset li div.radio {width: 40%;}
	
	/* JQuery */
	input.error, select.error, textarea.error {border-color: #a52003; background: #fefda1;}
	div.error {
		background: url(../images/validate_error2.gif) 0 0 no-repeat; 
		color: #a52003; 
		width: 18px; 
		height: 18px; 
		position: absolute; 
		top: 0; 
		right: 0; 
		overflow: hidden; 
		display: block; 
		margin: 12px -2% 0 0; 
		text-indent: -999em;}
	div.success {
		background: url(../images/validate_ok2.gif) 0 0 no-repeat; 
		width: 18px; 
		height: 18px; 
		position: absolute; 
		top: 0; 
		right: 0; 
		overflow: hidden; 
		display: block; 
		margin: 12px -2% 0 0; 
		text-indent: -999em;}

	.contact-form div.error, .contact-form div.success {margin-left: 0;}

